using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Project
{
    public static class PUB
    {
        public static AR.Log log;
        public static  Project.CSetting setting;
        public static void init()
        {
            log = new AR.Log();
            setting = new Project.CSetting();
            setting.Load();
        }
    }
}
